@charset "UTF-8";

.reccomended-content {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;

}

.reccomended-content li {
	width: 268px;
	margin: 40px 30px 0 0;
}

.reccomended-content li h3 {
	font-size: 16px;
	margin: 10px 0 0 0;
}

.reccomended-content li p {
	font-size: 14px;
	margin: 5px 0 0 0;
}

.reccomended-content li a {
	transition: all .4s;
}

.reccomended-content li a:hover {
	opacity: 0.6;
}

@media(max-width:640px) {
	.reccomended-content {
		display: block;

	}

	.reccomended-content li {
		width: 100%;
		margin: 30px 0 0 0;
	}

	.reccomended-content li img {
		display:block;
		margin: 0 auto;
		width:100%;
	}

}
